{% extends 'bookings/occurrence/occurrence_edit.html' %}
{% load crispy_forms_filters %}
{% load i18n %}

{% block title %}{% translate 'Nouvelle occurrence' %}{% endblock %}

{% block start_form %}
    <form action="{% url 'bookings:occurrence-new' booking_pk=booking.pk %}{% if initial_resource %}?resource={{ initial_resource.pk }}{% endif %}" method="post">
{% endblock start_form %}

{% block occurrence_card_body %}
    <div class="card-body">
        {{ form.media }}
        {% csrf_token %}
        {{ form|crispy }}
    </div>
    <div class="card-footer">
        <button type="submit" class="btn btn-success btn-block">
            <span class="fa-solid fa-floppy-disk"></span> {% translate 'Enregistrer' %}
        </button>
    </div>
{% endblock %}

{% block end_form %}
    </form>
{% endblock end_form %}